Subject: bug#47574: 'match' face is too bright

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 May 2021 13:07:19 +0200

Dmitry Gutov <[email-masked]> writes:

> #ffff99 looks decent to me personally, if we can't get #ffffbb there.
>
> The discussions seems to have stalled here, though, so I pushed khaki1
> as the sole non-contentious version for now.
>
> Not closing the issue just yet, let's keep the possibility for more
> discussion open.

This was two weeks ago, so I'm guessing there isn't going to be more
discussion here, and I'm closing this bug report.  If that's mistaken,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no